httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Owen Boyle <...@bourse.ch>
Subject Re: Installing 1.3.22 on Solaris 2.8
Date Mon, 26 Nov 2001 15:02:44 GMT
Jim Priovolos 301-435-6137 wrote:
> 
> I'm using gcc and the ar from /usr/ccs/bin
> 
> Everything goes along fine until I do make.... and this is what I get.
> 
> Any ideas!?
> 
> 
>  gcc -c  -I../os/unix -I../include   -DSOLARIS2=280 -DUSE_EXPAT
> -I../lib/expat-lite -DNO_DL_NEEDED `../apaci` ap_slack.c
> gcc -c  -I../os/unix -I../include   -DSOLARIS2=280 -DUSE_EXPAT
> -I../lib/expat-lite -DNO_DL_NEEDED `../apaci` ap_snprintf.c
> /usr/ccs/bin/as: "/var/tmp/ccVSVPwn.s", line 3318: error: unknown opcode
> ".subsection"
etc.

Another Solaris 2.8 fan!... Make is calling "as" - the assembler - which
then barfs.  Did you make any changes or use any interesting options to
configure?

Rgds, 

OWen Boyle.

Mime
View raw message